.img-avatar {
  width: 120px;
  height: 120px;
  border-radius: 10px;
  display: block;
}

.input-file {
  margin-bottom: 1rem;
}

.error-text {
  color: #d32f2f;
  font-style: italic;
  font-size: 0.75rem;
  font-weight: 400;
}
